*									{ margin: 0; padding: 0; }
html, body							{ height: 100%; }
p									{ padding:7px 0px; }
a:link, a:visited {
	color:#495d68;
	font-weight: bold;
	text-decoration:none;
}
a:hover {
	color:#666666;
	font-weight: bold;
	text-decoration:underline;
}
body,img {
	border:0;
	margin:0;
	padding:0;
}
body {
	background: #fff;
	text-align: center;
	color:#495d68;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:20px;
	font-weight:bold;
}
#body {
	margin:0 auto;
	width:350px;
	position:relative;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -57px;
	margin-left: -175px;
}
.topheader 		{ padding-bottom:20px; }